#!/bin/bash

setup_vpn() {
  wgScript=`which wg-quick`
  sed -i '/sysctl -q net.ipv4.conf.all.src_valid_mark=1/d' $wgScript
  start_vpn
}

start_vpn() {
  wg-quick up vpn
}

stop_vpn() {
  wg-quick down vpn
}

vpn_status() {
  wg
}

container_ip() {
  curl ifconfig.me
}
